Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jasper.compiler
Class JspConfig.JspPropertyGroup

    java.lang.Object
      org.apache.jasper.compiler.JspConfig.JspPropertyGroup

Enclosing class:
  JspConfig

    public static class JspConfig.JspPropertyGroup

extends Object

Method Summary
`String` | `getExtension()`
`JspConfig.JspProperty` | `getJspProperty()`
`String` | `getPath()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getPath

    public String getPath()

### getExtension

    public String getExtension()

### getJspProperty

    public JspConfig.JspProperty getJspProperty()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.